Correctly call pipefail not pipefile
Change-Id: I2e51de944afcdba9e77e7300960cd0578566fcc6
Signed-off-by: Andrew Grimberg <agrimberg@linuxfoundation.org>
diff --git a/packer/provision/baseline.sh b/packer/provision/baseline.sh
index 923a196..1c611a8 100644
--- a/packer/provision/baseline.sh
+++ b/packer/provision/baseline.sh
@@ -3,7 +3,7 @@
# vim: ts=4 sw=4 sts=4 et tw=72 :
# force any errors to cause the script and job to end in failure
-set -xeu -o pipefile
+set -xeu -o pipefail
rh_systems() {
# Handle the occurance where SELINUX is actually disabled